from logilab.common.testlib import TestCase, unittest_main, Test


class A(TestCase):

    def test_1(self):
        for i in xrange(10):
            yield Test(self.assertEquals, i, i)


if __name__ == '__main__':
    unittest_main()

